.paragrafrytter-page {
    background-color: #bfe2e1;
}
.paragrafrytter-page .paragrafrytter-msg {
    background-color: hsla(0, 0%, 100%, .5);
    padding: 10px;
    text-align: center;
}

.paragrafrytter-container {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 48px;
    /* min-height: 1200px; */
    overflow: hidden;
    align-items: center;
}

.paragrafrytter-container .paragrafrytter-content-section .paragrafrytter-content-section-image-holder, 
.paragrafrytter-container .paragrafrytter-content-section .paragrafrytter-text-content {
    flex: 1;
    width: 100%;
    height: auto;
}

.paragrafrytter-container img {
    width: 100%;
    height: auto;
}

.paragrafrytter-container .paragrafrytter-content-section-image-holder {

}

.paragrafrytter-container  .paragrafrytter-content-section {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    gap: 10px;
}

.paragrafrytter-container .paragrafrytter-text-content {
    display: flex;
    flex-direction: column;
}

.paragrafrytter-container  .paragrafrytter-text-content h1 {
    margin: 0px;
    font-size: 60px;
}

.paragrafrytter-container  .paragrafrytter-text-content p {
    font-size: 20px;
    font-weight: normal;
    margin: 15px 0px;
}

.paragrafrytter-container .paragrafrytter-content-section-image-holder {
    text-align: center;
}

.paragrafrytter-container .paragrafrytter-content-section-image {
    max-width: 450px;
}

.paragrafrytter-container .paragrafrytter-bottom-section-image {
    max-width: 690px;
}

.paragrafrytter-container  .paragrafrytter-bottom-section {
    display: flex;
    justify-content: center;
    width: 100%;
    min-height: 500px;
}


.paragrafrytter-bottom-section-image {
    position: relative;
    bottom: 150px;
}


/* form */
.paragrafrytter-form {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    max-width: 600px;
    z-index: 9999;
}

.paragrafrytter-container .paragrafrytter-label {
    display: flex;
    flex-direction: column;
    gap: 8px;
    width: min(100%, 200px);
    
}

.paragrafrytter-container .paragrafrytter-label input {
    box-sizing: border-box;
    width: 100%;
    border-radius: 4px;
    padding: 5px 10px;
    margin: 5px 0;
}

.paragrafrytter-container .paragrafrytter-label input:focus {
    border-radius: 8px;
}

.paragrafrytter-container .paragrafrytter-form-img {
    position: relative;
    margin: 10px 0px;
}

.paragrafrytter-container input[type="submit"] {
    /* margin-top: 10px; */
}

.paragrafrytter-container .paragrafrytter-form-cta-header {
    font-size: 50px;
    margin: 20px 0;
}

.paragrafrytter-container .paragrafrytter-submit-button {
    /* font-size: 20px;
    font-weight: bold; */
    padding: 0;
    /* width: min(100%, 200px); */
    width:100%;
}


/* .paragrafrytter-container button[type="submit"] {
    background-color: #04a9a9;
    border: 0;
    margin-top: 10px;
    color: #fff;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
    text-align: center;
    line-height: 22px;
    display: inline-block;
    text-decoration: none;
    border-radius: 5px;
    padding: 0 20px;
    font-family: "Montserrat";
} */

@media screen and (max-width: 767px) {

    .paragrafrytter-container {
        padding: 20px;
    }

    .paragrafrytter-container .paragrafrytter-content-section {
        display: flex;
        flex-direction: column;
    }

    .paragrafrytter-bottom-section-image {
        position: relative;
        bottom: 0;
        margin-top: 20px;
    }

    .paragrafrytter-container .paragrafrytter-content-section-image {
        max-width: 320px;
    }

    .paragrafrytter-container .paragrafrytter-text-content h1 {
        text-align: center;
    }

}